@CHARSET "ISO-8859-1";


/* HTML Tags */
html,body {
  /*padding-top: 50px;  Account for fixed navbar */
	margin:0;
	padding:0;
	height:100%;
	font-family: Helvetica, 'Open Sans', Arial, sans-serif;
	min-width: 300px;
    
}
h1, h2 {
	color: rgb(0,105,147);
}
a:hover {
	text-decoration: none;
}
address {
	color: #aaa;
}
address strong {
	color: rgb(0,105,147);
}

/* ----------------------------------------   */
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -155px;
}
.footer, .push {
	/*height: 50px; */
}

form {
   /*height: 100%;*/ 
}

footer{
	padding:30px 0 10px 0;    
    bottom:0;
    width:100%;
    background:#6cf;
}
footer p {
	padding-top: 7px;	
	
}
footer .nav-pills{
	margin-bottom:10px;
}
footer .info-copyrights{
	margin-right:10px;	
}
/* ----------------------------------------   */


/*
 * EN Page elements
 */
.en-tb {
	/*background: rgba(179,179,179,1);
	height: 35px;*/
    margin-top: 10px;
	margin-bottom: 10px;
    /*padding: 5px 0;*/
}
#en-title-bar {
	/*position: relative;*/
    display: inline-block;
}
#en-title-bar a {
	text-decoration: none;
	/*position: absolute;*/
}
.en-logo {
	/*top: 4px;
	left: 0px;*/
    width: 80%;
}
.ihp-logo {
	/*position: absolute;
	top: 6px;
	left: 200px;*/
    margin-left: 10px;
    height: 20px;
}
#hp-icons {
	position: absolute;
	right: 10px;
	top: 94px;
	padding: 5px;	
    margin-top: -340px;
}
#hp-icons ul {
	list-style:none;
}
#hp-icons li {
	list-style-type: none;
	text-align: right;
	margin-bottom: 7px;
}
#hp-icons form {
	position: relative;
}
#hp-icons input {
	height: 32px;
	background-color: transparent;
	border: 1px solid #ffffff;
	border-right: none;
	position: absolute;
	top: 0;
	right: 13px;
    padding: 3px 25px 0px 15px;
	width: 190px;
	color: #ffffff;
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
}
#hp-icons input:focus {
	outline: none;
	background-color: #ffffff;
	color: #808080 !important;
}

/********** Change Input Placeholdeer Style **********/

#hp-icons input::-webkit-input-placeholder {
   color: #ffffff;
}

#hp-icons input:-moz-placeholder { /* Firefox 18- */
   color: #ffffff;
}

#hp-icons input::-moz-placeholder {  /* Firefox 19+ */
   color: #ffffff;
}

#hp-icons input:-ms-input-placeholder {  
   color: #ffffff;
}






#sm-icons {
	margin: 20px 10px 0;	
}
#sm-icons ul {
	list-style:none;
}
#sm-icons li {
	list-style-type: none;
	float:left;
	margin: 5px 5px 0 0;
}
#sm-icons img {
	z-index: 9999;
}
#sm-icons form {
	position:relative;
}
#sm-icons input {
	position: absolute;
	top: 0;
	left: 38px;
	height: 32px;
	background: transparent;
	border: 1px solid #999999;
	border-left: none;
	padding-left: 20px;
	padding-right: 10px;
	width: 140px;
	color: white;
	margin-left: -18px;
}
#sm-icons input:focus {
	outline: none;
	background: #999999;
	color: white;
}




.en-user-login {
	/*margin: 3px 0;*/
    margin: 0px;
}
span.u-slogan {
	font-size: 14px;
	font-weight: 700;
	color: rgb(0,105,147);
	margin-right: 20px;
	font-style:italic
}
span.u-slogan a {
	color: #fff;
}

.en-hp {
	/*background: url('../images/feature-image-1.jpg') top left no-repeat #f9f9f9;
	height: 296px;
	background-size: 100% auto;*/
	position:relative;
}

.hoverOpacity{
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

.hoverOpacity:hover{
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}



/* -- Main Menu -- */
#en-mm {
	position:absolute;
	top: 15px;
	width: 100%;
	background: rgb(0,105,147);
	border-color: rgb(0,105,147);
	border: none;
	opacity: 0.75;
	filter: alpha(opacity=75);
	margin-bottom: 0;
    position: absolute;
    z-index: 1;
}
/*#en-mm>table {
	width:100%;
}*/
#en-mm ul {
	list-style: none;
	margin: 0;
    padding:0px;

	display: table;
}
#en-mm li {
	list-style-type: none;
	/*float:left;
	min-height: 30px;*/
	display: table-cell;
	vertical-align: middle;
	width: 150px;
	text-align: center;
}
#en-mm li.rBtn {
	width: 60px;
	display:none;
}

#en-mm a {
	display:block;
	color: #fff;
	/*font-weight: 700;*/
	font-size: 12px;
	padding: 5px 10px;
	line-height: 30px;
	background-color: rgb(0,105,147);
	text-decoration: none;
}
#en-mm a:hover, #en-mm td.AActive a {
	color: #fff;
	/*font-weight: 700;*/
	background-color: #b4b4b4;
	border-color: #b4b4b4;
}
a#rMenuBtn {
	display: inline;
	padding: 0;
}
a#rMenuBtn:hover {
	background-color: rgb(0,105,147);
}

#rOverlay {
	display:none;
	position: fixed;

	width: 100%;
	height: 100%;
	z-index: 99998;
}
#rMenu {
	display:none;
	position: fixed;
	background: rgb(0,105,147);
	border-color: rgb(0,105,147);
	border: none;
	opacity:0.95;
	filter:alpha(opacity=95);

	top:0;left:-250px;
	width: 250px;
	height: 100%;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.2);
	box-shadow: 0 0 10px rgba(0,0,0,.2);
	z-index: 99999;
}
#rMenu ul {
	list-style: none;
	padding: 10px 0 0 10px;
}
#rMenu li {
	list-style-type: none;
}
#rMenu li a {
	display:block;
	padding: 10px;
	color: white;
	font-size: 16px;
}
#rMenu li a:hover {
	background: #b4b4b4;
    
}

.nav-menubtn{
    padding-top:0px;
}

/*---- End of menu ----*/


#xprod:hover #en-p-products {
    display:  block;
}


.en-mm-fp-img, .en-mm-fp-title {
	text-align: center;
}
.en-mm-fp-title a {
	font-weight: 700;
	font-size: 16px !important;
	color: rgb(0,105,147) !important;
}
.en-mm-fp-img {
	margin-bottom: 20px;
}
.en-mm-fp-img > div {
	width: 200px;
	overflow: hidden;
	margin: 0 auto;
}
.en-mm-fp-img img {
	margin-top: -180px;
	max-width: 200px;
}
ul.mp-link {
	margin-bottom: 20px !important;
}
/* -- End Main Menu -- */

/* Common */
div.tabs {
	/*margin-top: 20px;*/
}

/*------------- remove -----------
.en-navbar {
	min-height: 30px;
	background: rgb(0,105,147);
	border-color: rgb(0,105,147);
	border: none;
	opacity:0.8;
	filter:alpha(opacity=80);
	margin-bottom: 0;
}

.en-navbar .navbar-nav > li > a,
.en-navbar .navbar-nav > li.active > a {
	color: #fff;
	font-weight: 700;
	padding: 5px 23px;
	background-color: rgb(0,105,147);
}
.en-navbar .navbar-nav > li > a:hover, 
.en-navbar .navbar-nav > li.AActive a {
	color: #fff;
	font-weight: 700;
	background-color: #b4b4b4;
	border-color: #b4b4b4;
}
------------- remove -----------*/

/* Menu dropdown panels */
.en-p-menu {
	display:none;
	z-index: 99999;
	position: absolute;
	top: 55px;
	background-color: #fff;
	box-shadow: 5px 5px 11px #b4b4b4;
	border: 1px solid rgb(0,105,147);
	padding: 0;
	/* min-height: 300px; */
	width:100%;
}
.en-p-menu table {
	width: 100%;
}
.en-p-menu td.m-col {
	border-right: 1px solid rgb(0,105,147);
	vertical-align: top;
	width: 25%;
	/* width: 195px; */
}
.en-p-menu td.m-col>* {
	margin: 0px 10px;
}
.en-p-menu td.m-col ul {
	list-style: none;
	padding: 0;
}

.en-p-menu td.m-col li {
	list-style-type: none;
	padding: 0 0 3px;
	/* width: 170px; */
	white-space: nowrap;
	overflow-x: hidden;
	text-overflow: ellipsis;
}
.en-p-menu td.m-col a {
	color: #717171;
	font-size: 13px;
/* 	
	display: block; */
}
.en-p-menu td.m-col a:hover {
	color: rgb(0,105,147);
	/* text-decoration: none;
	border-bottom: 1px dotted rgb(0,105,147); */
}
.en-p-menu td.m-col li.morelink {
	text-align: right;
}
.en-p-menu td.m-col li.morelink a {
	color: rgb(0,105,147);
	font-size: 11px;
}

.en-p-menu td.m-col:last-child {
	border-right: 1px solid #fff;
}
.en-p-menu td.m-col div.m-col-t {
	color: #5494AD;
	font-size: 14px;
	margin: 10px;
}

/* Menu panel content */
.mp-row-wrapper {
	margin-bottom: 15px;
}
.en-p-menu td.m-col div.mp-title a {
	font-size: 16px;
	color: rgb(0,105,147);
}
.en-p-menu td.m-col div.mp-teaser p {
	font-size: 12px;
	color: #717171;
	/* font-style:italic */
}


/* Panel "top" content */
.p-row-wrapper {
	margin-bottom: 15px;
}
.p-row-wrapper > div {
	
}
.p-img {
	float: left;
	/*margin: 0 10px;*/
	height: 100%;
    margin: 5px 15px 5px 0px;
}

.p-title  {
	/*padding-right: 10px;
	margin-left: 10px;*/ 
    clear: both;
    margin-top: 0px;
    margin-bottom: 5px;
}

.p-title a {
	font-size: 15px;
	font-weight: bold;
	color: #284651; /*rgb(0,105,147)*/
}

.p-title a:hover {
	color: #F49B21; /*rgb(0,105,147)*/
}

.p-teaser {
	font-size: 13px;
	/*padding-right: 10px;
	margin: 10px 0 0 10px;*/
    max-height: 75px;
    overflow: hidden; 
}

/*.p-teaser p {
	padding-left: 0px;
    margin-bottom: 0px;
}*/


/* Read More Button */

.rmore {
	text-align: right;
	/*padding: 0 5px 5px 0;*/
    margin: 0px;
    padding: 0px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
}








/*
div.condition-scroller {
	list-style:none;
	padding:0;
	margin-bottom: 20px;
}*/



/* ---------- remove ------------
 div.view-condition-scroller li {
	display: none;
	float:left;
	width: 90px;
}
div.condition-scroller a {
	font-size: 11px;
	
	text-align: center;
	display: block;
} 


div.condition-scroller div.help a,
div.condition-scroller div.more a {
	color: #fff;
	font-size: 11px;
	background-color: rgb(0,105,147);
	display: block;
	margin: 15px 0 0;
	text-align: center;
	height: 55px;
	padding: 10px 5px 0;
	width: 100%;
}

---------- remove ------------ */

/* Page/element specific */
#overlay-container {
	z-index : 9990;
}
#toolbar {
	z-index : 9999;
}
#page-wrapper {
	min-height:100%;
	position:relative;
}
#page-footer {
	/*background: url('../images/default/bkg-footer.gif') bottom left repeat-x #fff;
	position:absolute; */
	/*bottom:-100px; */
    background-color: #005978;
    /*margin-top: 30px;
	left:0;*/
	text-align: center;
	width: 100%;
    position: absolute;
    z-index:1;
    padding: 10px 25px 15px;
    margin-top: 30px;
}
#page-footer ul {
	/*width: 480px; */
	padding: 0;
	margin: 3px auto 0;
    text-align: center;
    list-style-type: none;
    text-transform: capitalize;
}
#page-footer li {
    display: inline;
	margin: 10px 3px;
	color: #FFFFFF;
    border-right: 1px solid #ffffff;
    padding-right: 10px;
}

#page-footer li:last-child {
    border: none;
}

#page-footer a {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
    display: inline-block;
}
#page-footer div.warning-text {
	color: #FFFFFF;
	font-size: 10px;
    margin-top: 10px;
}

div.region-content {
	margin: 30px 0;
	font-size: 14px;
    line-height: 22px;
    
}

div.region-content p {
	/*padding-right: 20px;*/
    
}

div.highlighted-text {
	padding: 10px 25px;
	background: #EAF6FC;
	/*width: 300px;
	margin: 0px 0px 20px 20px;*/
    margin: 10px 0px 20px 0px;
}


.highlighted-text h4 {
    padding-bottom: 5px;
    border-bottom: 1px dashed #808080;
}


div.highlighted-text ul {
	padding-left: 25px;
}
#right-panel {
	/*background: #eee;
	border: 1px solid #ddd;
	height: 1000px;  @todo: Remove this later */
	margin: 0px;
	/*text-align: center;*/
}
#right-panel button {
	width: 100%;
	margin-bottom: 20px;
}
/*#right-panel div.views-row {
	padding: 10px 15px;
	margin-bottom: 20px;
}*/


#right-panel div.views-row, #right-panel div.views-row.border-dashed-even {
    display: block;
    
    margin: 12px 17px 10px;
    /*max-height: 160px;
    overflow: hidden; 
    padding-bottom: 10px;
    border-bottom: 1px solid #dddddd;*/
}

#right-panel div.views-row.border-dashed-even {
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    padding-top: 12px;
}


#right-panel div.views-row > .mp-img img {
	/*width: 100%;*/
    float: left;
    margin: 5px 15px 5px 0px;
}
#right-panel div.views-row > .mp-title {
	text-align: left;
	/*font-weight: 500;
    line-height: 1.1;*/
	margin: 0px 0px 5px;
	font-size: 16px;
    clear: both;
}
#right-panel div.views-row > .mp-title a {
	color: #006993 !important; /*rgb(0,105,147)*/
}


#right-panel div.views-row > .mp-teaser {
    font-size: 13px;
    max-height: 75px;
    overflow: hidden; 
    line-height: 19px;
}

#right-panel p {
	text-align: left;
	font-size: 13px;
   
}


#right-panel div.views-row > .view-footer {
    margin: 8px;
}


.fpp-bkg {
	/*background: url('../images/default/i-am-looking-for-wording.png') top left no-repeat rgba(153,195,212,1);
    background-color: #99c3d4;*/
	
    /*background: url('../Images/ethicalnutrients/lookingfor-background.jpg');

	height: 230px;
	width: 100%;*/
	box-shadow: 0 0 5px #b4b4b4;
	text-align: center;
	/*margin-bottom: 10px;*/
    width: 100%;
    float: left;

    background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */

}

.fpp-bkg ul {
	padding: 0;
	list-style: none;
	margin: 0 0 0 40px;
	height: 180px;
}
.fpp-bkg li {
	list-style-type:none;
	min-width: 110px;
	display: inline-block;
}
.fpp-bkg li > div {
	/* position:relative;
	width: 100%; */
	height: 180px;
	overflow: hidden;
	margin: 0;
}

/* Image resizer */
.fpp-bkg li > div > a {

}
.fpp-bkg li > div > a > img {
	/* position:absolute;
	bottom:0;
	height: 100%; */
	height: 320px;
	margin-top: -145px;
}
.product-ad-scroller {
	position: relative;
}
.product-ad-scroller img {
	height: 140px;
	box-shadow: 3px 3px 7px #b4b4b4;
}

.feature-ad-scroller {
	position: relative;
}
.feature-ad-scroller img {
	width: 100%;
	box-shadow: 3px 3px 7px #b4b4b4;
	margin: 0 auto;
}
#panel-first {
	/*background: rgba(204,204,204,1);
	min-height: 245px;*/
    background-color: #f3f3f3;
	overflow: hidden;
}
#panel-second {
	/*background: rgba(204,204,204,1);
	min-height: 245px;*/
    background-color: #f3f3f3;
	overflow: hidden;
}
#panel-third {
	min-height: 245px;
}
#panel-first h2, #panel-second h2 {
	font-size: 17px;
	/*padding: 5px 5px 10px;*/
	margin: 0px 0px 12px 0px;
    font-weight: bold;
    padding: 18px 17px;
    background-color: #005978;
    color: #ffffff;
    line-height: 1px;
    text-transform: uppercase;
}

/* Product Page */
div.node-product div.field-item {
	font-size: 14px;
	margin-bottom: 10px;
	color: rgb(0,105,147);
}
div.node-product div.field-label {
	font-size: 13px;
	font-weight: 300;
	color: #B3B3B3;
	line-height: 20px;
	padding-top: 1px;
}

h1.product-title {
	font-size: 24px;
	padding-left: 20px;
}
div.field-name-field-imported-images {
	float:left;
	height: 200px;
	overflow: hidden;
	margin: 5px 10px;
	min-width: 150px;
	text-align: center;
}
div.field-name-field-imported-images a {
	margin: 0 auto;
}
div.field-name-field-imported-images a > img {
	margin: -50px 0 0;
}
div.field-name-field-product-key-descriptor div.field-item {
	font-size: 18px;
	font-weight: 700;
	/*font-style:italic;
	color: #999 !important;*/
}

div.field-name-field-product-sizes div.field-label,
div.field-name-field-product-form div.field-label{
	float:left;
	margin-right: 10px;
}

div.region-product-page-search {
	float:right;
	margin: 0 0 20px 20px;
}
div.search-bar {
	background: #eee;
	padding: 10px;
}
/* #block-views-top-forum-topics-block{
	
}
#block-views-top-forum-topics-block img {
	margin: 5px 10px;
	float:left;
}
#block-views-top-forum-topics-block h2 {
	font-size: 24px;
	padding: 5px 5px 10px;
	margin: 0;
}

#block-views-top-forum-topics-block p {
	font-size:11px;
	color: #fff;
	font-weight: 300;
	margin-right: 10px;
} */

#find-category {
	/*background: url('../images/default/category.png') center left no-repeat;
	background-size: auto 260px;
	min-height: 260px;
	padding-left: 80px;
	margin-bottom: 20px;
	float: left;*/

    margin-bottom: 15px;

    line-height: 1;
}

#find-ingredients {
	/*background: url('../images/default/ingredients.png') center left no-repeat;
	min-height: 290px;
	padding-left: 80px;
	margin-bottom: 20px;
	float: left;*/

    margin-bottom: 0px;
    line-height: 1;
}
#find-conditions {
	/*background: url('../images/default/conditions.png') center left no-repeat;
	min-height: 290px;
	padding-left: 80px;
	margin-bottom: 20px;*/
    /*margin-bottom: 20px;
	float: left;*/

    margin-bottom: 0px;
    line-height: 1;
}


#find-category .view-content, #find-ingredients .view-content, #find-a-z .view-content, #find-conditions .view-content {
	display: inline-block;
    /*border: 2px solid red;
    margin-left: 50px;*/
    width: 100%;
}

.ing-block {
	float: left;
	margin: 0 15px 20px 0; /*0 4px 5px 4px*/
	width: 138px;
	background: rgb(0,105,147);
}
.ing-block:last {
	float:none;
}
.ing-block:hover {
	background: rgba(244,115,33,1);
}

.ing-block:hover img {
	/*opacity: 0.8;*/
}

.ing-img img {
	height: 138px;
}

.ing-name {
	height: 40px;
	text-align: center;
    font-size: 12px;
    line-height: 15px;
    font-weight: bold;
    display: table;
    width: 100%;
}


.ing-name span {
    display: table-cell;
    vertical-align: middle;
}


.ing-block a {
	height: 40px;
	vertical-align: middle;
	color: #ffffff;
	text-decoration: none;
}
.ing-block a:hover {
    text-decoration: none;

    color: #ffffff;
}

#find-a-z {
	/*background: url('../images/default/a-z.png') center left no-repeat;
	min-height: 104px;
	padding-left: 80px;
	margin-bottom: 10px;
	float: left;
	clear: both;
    width: 100%;*/

    margin-bottom: 15px;
    line-height: 1;
}

ul#a-z-content {
	/*clear:both;
    margin-left: 22px;*/
    display: inline-block;
}

#a-z-content li {
	float: left;
	margin: 0px 19px 10px 0px; /* 10.5 per row */
	background: rgb(0,105,147);
	
	list-style-type: none;
	/*border-radius: 5px;*/
    width: 100px;
	height: 40px;
    text-align: center;
    display: table;
    font-weight: bold;
}



#a-z-content a {
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
	background: rgb(0,105,147);
    display: table-cell;
    vertical-align: middle;
}

#a-z-content span {
    display: block;
}

#a-z-content li a:hover {
	background: rgba(244,115,33,1);
}



#forum table {
	width: 100%;
}
#forum table th {
	padding-bottom: 10px;
	background: #eee;
	vertical-align: center;
}
#forum table .topics, #forum table .posts {
	text-align:center;
}

/* Taxonomy Page Detail (header) */
.tax-detail {
	
}
.tax-detail p {
	color: rgb(0,105,147);
	font-size: 14px;
}
.tax-image {
	
}
.tax-help {
	color: #999;
	font-weight: 300;
	margin: 15px;
	font-size: 18px;
}
.tax-no-results {
	font-weight: 700;
	font-size: 110%;
	margin: 50px 0 50px;
	text-align: center;
}

/* For testing 
#en-p-products {
	display:block;
}*/

/* ============== TYPEAHEAD =================================== */
.twitter-typeahead {
	width: 63%;
    display: block !important;
}
.tt-dropdown-menu {
  width: 422px;
  margin-top: 12px;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  font-size: 14px;
  line-height: 18px;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}
.tt-suggestion:hover span,.tt-suggestion.tt-cursor span {
	color: #ffffff;
}

.gist {
  font-size: 14px;
}

#search-results {
	margin-top: 25px;
}
#search-results ul {
	padding: 0;
	margin: 0;
}
#search-results li {
	list-style-type: none;
	cursor: pointer;
    height: 140px !important;
	float:left;
	width: 50%;
	padding: 10px;
	margin: 0;
  background-color: #fff;
  border: 1px solid rgb(0,105,147);
  border: 1px solid rgba(0, 0, 0, 0.2);
  /*-webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;*/
  min-height: 120px;
  
}

#search-results li:hover {
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.5);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.5);
          box-shadow: 0 5px 10px rgba(0,0,0,.5);
}


#search-results li:hover .store .title {
    color: #eb5b56 !important;
}


.sort-bar {
	/*height: 30px;
	line-height: 30px;*/
	font-size: 16px;
	color: #ffffff;
	/*background: rgb(244,115,33); rgb(244,115,33);*/
	text-align: center;
	/*margin: 20px 0 0;*/
    background-color: #666666; /*#005978*/
    padding: 24px 8px 20px;
    line-height: 1px;
    text-transform: uppercase;
    font-weight: bold;
}
.sort-bar a {
	color: #ffffff;
}
ul.sort-articles{
	padding: 0;
    margin-bottom: 15px;
    display: table;
    margin: 15px auto 15px;
}
ul.sort-articles li {
	padding: 3px 10px 0px;
	text-align: center;
    display: table-cell;
    font-size: 14px;
    font-weight: bold;
    line-height: 8px;
}

ul.sort-articles li:first-child {
	border-right: 2px solid #b3b3b3;
    padding-right: 10px;
}

ul.sort-articles li:last-child {
	/*border-left: 2px solid #b3b3b3;*/
    padding-left: 10px;
}


ul.sort-articles li.active {
	background: url('../FrontEnd/brochuresites/images/default/arrowpoint.png') top center no-repeat;
}
ul.sort-articles li.active a {
	color: #999999;
	font-weight: 300;
}


/** old tage replace with new one ---- .article-condition-list  to  .sidebar-list **/
.sidebar-list ul {
	padding: 0;
    margin: 0;
}

.sidebar-list li:before {
	color: #016895;

    /*content: "• ";
    padding-right: 10px;
    margin-left: -18px;
	color: rgb(0,105,147);*/
}
.sidebar-list li {
	font-size: 14px;
    line-height: 18px;
    /*font-weight: bold;*/
    list-style: none;
    /*margin-left: 30px;*/
    border-bottom: 1px solid #dddddd;
}

.sidebar-list li:last-child {
    border-bottom: 1px solid transparent;
}

.sidebar-list li:hover:before {
	color: rgb(244,115,33);
}

.sidebar-list li a {
	/*
	padding-left: 35px;
	background: url('../images/default/lsort.png') top left no-repeat;
	*/
    display: block;
    padding: 10px 0px;
    color: #666666;
}

.sidebar-list li a:before {
    content: " » ";
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}

.sidebar-list li a:hover, 
.sidebar-list li.active:before, 
.sidebar-list li a.active {
    color: rgba(244,115,33,1);
	/*color: rgb(244,115,33);*/
}

#acl-panel {
	margin-top: 10px;
}

.article-summary img {
	float: left;
	margin-right: 10px;
}

.article-summary p {
	font-size: 13px;
}

.node.node-article img {
	float: left;
	margin-right: 10px;
}

ul.links.inline {
	list-style: none;
	padding: 0;
}
ul.links.inline li {
	list-style-type: none;
}

div.product-panel div.product-img {
	margin-top: 20px 20px 0;
	overflow: hidden;
	background: url('../images/default/quotearrowpoint.png') bottom center no-repeat;
	padding: 0 0 30px;
	float:left;
}
div.product-panel div.product-img a {
	margin: 0 20px;
}
div.product-panel div.product-img img {
	margin-top: -180px;
}
div.product-panel div.product-descriptor-w {
	margin-bottom: 20px;
	clear: both;
}
div.product-panel div.product-descriptor {
	height: 73px;
	padding: 10px 15px;
	color: rgb(0,105,147);
	background: #B3B3B3; /*rgb(0,105,147);*/
	font-size: 14px;
    line-height: 120%;
	border-radius: 0px;
}
div.product-panel:hover {
	cursor: pointer;
}
div.product-panel:hover div.product-img {
	background: url('../images/default/quotearrowpoint-h.png') bottom center no-repeat;
}
div.product-panel:hover div.product-descriptor {
	color: white;
	background: rgb(0,105,147);
}

div.forum-list .condition {
	float:left;
	margin-right: 10px;
}
div.forum-list .name {
	padding: 10px;
	color: #B3B3B3;
	font-size: 14px;
	line-height: 18px;
}
div.forum-list .name p {
	margin: 0px;
}
div.forum-list .name>a {
	font-size: 18px;
	font-weight: 400;
}
div.forum-list .name>a:hover {
	color: rgb(244,155,33) !important;
}

#block-views-top-articles-block-3, #block-views-top-articles-block-5 {
	/*background: #B3B3B3;*/
    background-color: #f3f3f3;
    
    padding-bottom: 1px;
}
#block-views-top-articles-block-3 h2,
#block-views-top-articles-block-5 h2 {
	font-size: 24px;
	margin: 0px 0px 12px 0px;
	padding: 10px;
}

div.view-discussions {
	background: #B3B3B3;
	padding-bottom: 10px;
}
div.view-discussions h2 {
	padding: 10px 0 0;
	color: #777;
	font-size: 24px;
	text-align: center;
}
div.view-discussions div.view-content{
	padding: 5px 20px;
}
div.view-discussions a {
	font-size: 16px; font-weight: 700;
	color: rgb(0,105,147);
	text-
}
span.submitted {
	font-size: 13px;
}

div.menu-search {
	padding: 20px;
	background: rgb(0,105,147);
	position: relative;
	display:block;
	height: 50px;
}
div.menu-search input {	/* #hp-icons */
	height: 32px;
	background: transparent;
	border: 1px solid white;
	border-right: none;
	position: absolute;
	top: 10px;
	left: 20px;
	padding-left: 10px;
	padding-right: 20px;
	width: 170px;
	color: white;
}
div.menu-search input:focus {	/* #hp-icons */
	outline: none;
	background: white;
	color: rgb(0,105,147);
}
div.menu-search a {
	position: absolute;
	top: 10px;
	left: 172px;
}

@media (max-width: 1200px) {
  #hp-icons {
    display:none;
  }
}

@media (max-width: 500px) {
  .als-next {
    display:none;
  }
  .moreconditions-link{
       display:none;
  }
}





#block-views-top-articles-block-5 h2 {
    font-size: 17px;
	/*padding: 5px 5px 10px;*/
	margin: 0;
    font-weight: bold;
    padding: 18px 17px;
    background-color: #005978;
    color: #ffffff;
    line-height: 1px;
    text-transform: uppercase;
}
